@charset "utf-8";

.gdxw {  clear:both;  font-size:15px;  background:url(../library/images/home/gdxwbg.gif) no-repeat;  width:840px; overflow:hidden; margin:0 auto;margin-top:2px;  padding-top:6px; line-height:30px; vertical-align:bottom; color:#fff;}
.gdxw a{ color:#341c03; margin-right:15px;}
.gdxw .tit { float:left; width:100px; text-indent:24px;}
.gdxw span {padding:0 100px 0 12px;}
#demoh { width:840px;overflow:hidden; height:30px;}
#demo3 {float:left; }
#demo4 {float:left;}
#demoarea {width:800%;}
.gdxw div{ float:left;white-space:nowrap; }


.focusPlayBox{width: 1000px;padding-top: 20px;}
.focusBox{height: 399px; overflow:hidden; width:532px; float:left;}
.jdTitle{background: url(19d_07.png) no-repeat center center;height: 52px;}
.jdTitle .more{width: 25px;height: 25px;display: inline-block;margin-left: 98%;margin-top: 10px;}
.focusPlayBox h4{font-size: 34px;line-height: 32px;color: #a30b0b;text-align: center;margin: 40px 0px;}

.lunbo,.slideBox,.bd ul{width: 532px;height: 324px;}
.slideBox .hd{position: relative;top: 386px;left: 48%;z-index: 100;}
.slideBox .hd ul li{ cursor: pointer;width: 14px;height: 14px;background: url(qglh20180225_slide.jpg) no-repeat;float: left;margin-right: 10px;color: #939393;font-size: 14px;text-align: center;line-height: 14px;} 
.slideBox .hd ul li.on{background: url(qglh20180225_slideon.jpg) no-repeat; color: #ff3030; } 
.slideBox .bd img{width: 532px;height: 324px;margin-top: -45px;}
.slideBox .bd p{position: relative;top:324px;font-size: 18px;line-height: 46px;height: 46px;background:#000;color: white;padding-left: 17px;}
.slideBox .bd a{ text-decoration: none;}

.listBox{float: right;width: 447px;}
.listBox .hd { background:url(qglh20180225_tit_bg.jpg) repeat-x left bottom; }
.listBox .hd span { border-bottom:8px solid #920000; font-size: 33px; line-height: 72px;  display: inline-block; font-weight:bold;font-family: "宋体";}
.listBox li{vertical-align: middle; background:url(qglh20180225_point.jpg) no-repeat left center; padding-left:22px; } 
.listBox li a{font-size:20px;text-decoration: none;}


.listBox li .titBox{font-size: 20px;padding: 0px;line-height:47px;font-weight:normal}
.listBox li .titBox a:hover {#94221f}

.BoxTit { text-align:center; padding:35px 0 0px 0;}
.BoxTit h2 { color:#972122; font-size:30px;line-height: 72px; text-indent:10px; font-family: "宋体";font-weight:bold;}
.BoxTit h2 a{ color:#972122;}
.BoxTit h3 a{ color:#972122;}
.BoxTit h4 a{ color:#972122;}

.BoxTit span a{ color:#972122;}
.BoxTit h3 { color:#972122; font-size:30px;line-height: 72px;font-family: "宋体";font-weight:bold; }
.BoxTit h4 { color:#972122; font-size:30px;line-height: 72px; display:inline-block;font-family: "宋体";font-weight:bold;}
.BoxTit span { color:#972122;border-bottom:8px solid #920000; font-size: 33px; line-height: 72px;  display: inline-block;font-family: "宋体";font-weight:bold;}

.BoxTit i { color:#997f7f; font-size:30px;font-style:normal;padding:0 10px;  }
.BoxTit h4.tab-tit {color:#997f7f;}
.BoxTit h4.tab-tit a{color:#997f7f;}
.tab-box { height:479px; overflow:hidden;}
.BoxTit h4.active { color:#972122;}
.BoxTit h4.active a{ color:#972122;}
.TC { text-align:center;}
.BoxTit h4{ width:473px;}

.Box_wyzs { width:431px;}
.Box_bwwd { width:547px; overflow:hidden;}
.Box_bwwd a { display:inline-block;}
.Box_bwwd ul { width:599px; padding-top:48px;}
.Box_bwwd li { float:left; background:#efefef; width:263px; text-align:center; height:290px; margin-right:22px;}
.Box_bwwd .picture { width:180px; height:180px; margin:10px auto;}
.Box_bwwd .picture img { width:180px; height:180px; }

.Box_bwwd p { width:204px; margin:0 auto; font-size:14px; line-height:30px;}

ul.Box_lhft { width:100%; overflow:hidden;padding-top:48px;}
ul.Box_lhft li { float:left;  width:265px; height:218px;padding:0 31px;}
ul.Box_lhft a { display:inline-block;}
ul.Box_lhft a:hover { color:#94221f}
ul.Box_lhft .picture { width:265px; height:152px;}
ul.Box_lhft .picture img { width:265px; height:152px;}
ul.Box_lhft h4 { font-size:18px; background:#94221f; padding:2px 8px; color:#fff; line-height:30px;}
ul.Box_lhft a:hover h4 {background:#e06966}

ul.Box_lhdd { width:100%; overflow:hidden;padding-top:48px;}
ul.Box_lhdd li { float:left;  width:258px; height:349px;padding:0 34px;}
ul.Box_lhdd a { display:inline-block;}
ul.Box_lhdd .picture { width:258px; height:291px; overflow:hidden;}
ul.Box_lhdd .picture img { width:258px; height:291px;
	display:block;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}

ul.Box_lhdd .picture img:hover {
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
ul.Box_lhdd h4 { font-size:16px; background:#eaeaea; padding:5px 8px; line-height:20px; height:48px;}


ul.Box_mjklh { padding-top:42px; width:1004px; overflow:hidden}
ul.Box_mjklh a { display:inline-block;}
ul.Box_mjklh li { float:left; width:500px;}
ul.Box_mjklh .picture { margin-left:6px; float:left;}

ul.Box_mjklh .picture img { width:186px; height:186px;}
ul.Box_mjklh h4{ margin:8px 20px 0 199px; font-size:19px; font-weight:normal; line-height:120%; }
ul.Box_mjklh p{ font-family:"宋体"; margin:16px 21px 0 199px; font-size:15px;line-height:160%; }


ul.Box_lhsj { width:100%; overflow:hidden;padding-top:48px;}
ul.Box_lhsj li { float:left;  width:228px; height:357px;padding:0 9px; position:relative;}
ul.Box_lhsj a { display:inline-block;}
ul.Box_lhsj .picture { width:228px; height:357px;}
ul.Box_lhsj .picture img { width:228px; height:357px;}
ul.Box_lhsj h4 { font-size:16px; background: rgba(0,0,0,0.9); width:228px; text-indent:10px;color:#fff; line-height:40px; height:40px; bottom:40px; position:absolute;}
ul.Box_lhsj a:hover h4{background: rgba(201,36,20,0.9);}


.Box_wyzs { width:431px;}
.Box_bwwd { width:547px; overflow:hidden;}
.Box_bwwd a { display:inline-block;}
.Box_bwwd ul { width:599px; padding-top:48px;}
.Box_bwwd li { float:left; background:#efefef; width:263px; height:290px; margin-right:22px;}
.Box_bwwd .picture { width:180px; height:180px; margin:10px auto;}
.Box_bwwd .picture img{ width:180px; height:180px; }
.Box_bwwd p { width:204px; margin:0 auto; font-size:14px; line-height:30px;}
.listLx{padding-top:43px;}
.listLx .picture { text-align:center;}
.listLx i { margin:57px 0 0 0 ; background:url(qglh20180225_point_bg.jpg) repeat-x center; width:100%; display:inline-block; text-align:center}
.listLx li { float:left; width:20%}
.listLx p { font-size:15px; line-height:30px; padding:20px 25px}

.listBoxOne {  }
.listBoxTwo { width:50%; float:left;  }
.listBoxAll ul{ padding:34px 0 0 0;}
.listBoxAll li{ background:url(qglh20180225_point3.jpg) no-repeat 4px center; color:#1d2123; font-size:18px; text-indent:21px;line-height:36px;}
.listBoxAll li.fl {width:50%; float:left;}
.listBoxAll li.point2 {background:url(qglh20180225_point2.jpg) no-repeat 22px center; text-indent:38px; line-height:46px;}

.ad { padding:45px 0 35px 0;}

.w50{ width:50%;}

.XueZYJ { padding-top:42px; width:1004px; overflow:hidden}
.XueZYJ a { display:inline-block;}
.XueZYJ li { float:left; width:500px; padding-bottom:42px; }
.XueZYJ .picture { margin-left:15px; float:left;}
.XueZYJ .picture img { width:168px; height:159px;}
.XueZYJ h4{ margin:0 20px 0 199px; font-size:21px; font-weight:normal; line-height:120%;}
.XueZYJ p{ font-family:"宋体"; margin:8px 21px 0 199px; font-size:15px;line-height:160%; }



.link {
padding: 10px;
line-height: 200%;
margin: 10px auto;}
.link ul { width:1100px;}
.link li {
    float:left; 
	margin-right:32px;
}
.link a {display:inline-block;}

.jianzhi {color:#494644; font-size:18px; text-align:center; padding:40px 0 15px 0;}
.jianzhi i{ display:inline-block ;width:12px; height:12px; background:url(qglh20180225_point1.jpg); overflow:hidden; margin:0 10px 3px 10px;} 

.xuanyother {}
.xuanyother .xuany { position:relative;  float:left; width:478px; border:1px solid #bcbcbc; margin:30px 10px 10px 10px; padding-top:20px; height:289px;}
.xuanyother .xuany span {position: absolute; font-family: "宋体";font-weight:bold;top:-49px; color:#972122; font-size: 26px; line-height: 72px;  display: inline-block; margin:0 0 0 10px; background:#fff; padding:0 10px}
.xuanyother .xuany span a{color:#972122;}
.xuanyother .xuany .gs{ width: 440px;margin: 0 auto;}
.xuanyother .xuany .gs li {background:#f5f5f5; float:left; width:200px; margin:10px;
   height:258px;
    border-top: 7px solid #ff8400;
    padding: 15px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.xuanyother .xuany .gs li h5{ font-weight:normal; display: block;
    height: 56px;
    line-height: 28px;
    font-size: 20px;
    overflow: hidden;
    margin-bottom: 20px;
} 
.xuanyother .xuany .gs li p{ padding:0 0 10px 0;font-family: "宋体";
    font-size: 14px;
    line-height: 1.8;
}
.xuanyother .xuany .gs li p a{color:#f6990d}
.xuanyother .xuany .wb { width: 420px;margin: 0 auto;}
.xuanyother .xuany .wb li { padding: 15px 15px;float: left;width: 180px;margin:10px 0;text-align: center;}
.xuanyother .xuany .wb li h5 {font-size:15px; font-weight:normal; padding:7px 0;}

.video{
	margin:40px auto 5px;
	width:1000px;
	height:375px;
	overflow:hidden;
}
#zzsc{width:1000px;}
.video-tit {font-size: 17px;
width: 100%;
line-height: 28px;
height: 43px;
margin-top: -31px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
background: rgba(255, 255, 255, 0.5);
text-indent: 10px;
display: inline-block;
}
.video-tit a { display:inline-block;}
.mb-slider,
.mb-scroll {
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0
}
#zzsc >li{width:500px;float:left;position:relative;}

.mb-controls a{
	font-size:0;
	display:none;
}
.video-icon{
	width:63px;
	height:63px;
	display:block;
	position:absolute;
	right:20px;
	bottom:54px;
	background:url(bwcx_video-icon.png) 0 0 no-repeat;
}
.mb-slider .mb-panel {
	margin-top: 100px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
	overflow:hidden;
	height:160px;
}
.mb-inside a { width: 100%;}
.mb-inside img{width:100%;}

/*.mb-inside img{width:100%; height:150px;}
.mb-slider .current img{ width:500px; height:375px;}*/
.mb-slider .current {height:375px;}

.tab-cont{
	padding:57px 40px 40px;
}
.tab-cont .tab-item{
	display:block;
	width:258px;
	float:left;
	border-radius:8px 8px 0 0;
}
.tab-cont .tab-item.mr65{
	padding: 0 24px;
}
.tab-cont .tab-item em{
	display:block;
	width:258px;
	height:290px;
	overflow:hidden;
}
.tab-cont .tab-item img{
	display:block;
	width:258px;
	height:290px;
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.tab-cont .tab-item:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.tab-cont .tab-item .mes-tit{
	display:block;
	height:40px;
	line-height:20px;
	font-size:16px;
padding: 10px 15px;
background: #eaeaea;
}

.main_lhbg { width:1000px; margin:0 auto;background:#f7f7f7; height:225px;}
.Box_lhbgtt { width:348px; overflow:hidden; padding-top:33px; }

.Box_lhbgtt a { display:inline-block;}
.Box_lhbgtt li {  width:313px; margin:0 auto;}
.Box_lhbgtt .picture { margin-left:6px; float:left;}

.Box_lhbgtt .picture img { width:105px; height:153px;}
.Box_lhbgtt h4{  font-family:"宋体";margin:8px 0px 0 124px; font-size:14px; font-weight:normal; line-height:120%; }
.Box_lhbgtt p{ font-family:"宋体"; margin:16px 0px 0 124px; font-size:12px;line-height:160%; }




.Box_lhbg { width:652px; overflow:hidden; background:#f7f7f7 url(qglh20180225_dotline.jpg) no-repeat; padding-top:29px;}

.Box_lhbg a { display:inline-block;}
.Box_lhbg li { width:317px; line-height:32px; font-size:14px; font-family:"宋体"; text-indent:10px;}
.Box_lhbg .picture { margin-left:6px; float:left;}